name: 'Katarzyna Palaczanis'
email: katarzyna.palaczanis@vanitec.org
message_body: "Dear Sir/Madam,\r\n\r\nI contact you on behalf of Vanitec - organisation which brings together representatives of companies involved in the mining, processing, manufacture, research and use of vanadium and vanadium-containing products.  \r\n\r\nWe share ASMoR's views on Essential Use Concept and would like to join the alliance.\r\n\r\nI am looking forward to hearing back from you.\r\n\r\nKind regards,\r\n\r\nKatarzyna Palaczanis\r\nHead of EU Affairs and Communication\r\nVanitec Ltd."
consent:
  - 'yes'
marketing:
  - 'yes'
